* {
    margin: 0;
    padding: 0;
}
.kaijiang_tb {
    position: absolute;
    right: 0px;
    top: 0;
    display: block;
    color: #fff;
    width: 40px;
    height: 50px;
    background: url(../images/jiangbei.png) center center no-repeat;
    background-size: 28px;
}
body {
    font-size: 14px;
    font-family: -apple-system, "PingFang SC", "Microsoft YaHei", sans-serif;
    font: normal 14px/1.5 helvetica, verdana, san-serif;
    color: #333;
}

h1, h2, h3, h4, h5, h6, em {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
}

ul, ol, menu {
    list-style: none;
}

.clearfix {
    clear: both;
}

img {
    border: none;
}

a {
    color: #000;
    text-decoration: none;
}
.header {
    background: rgba(41, 140, 227, 1);
    color: #fff;
    height: 50px;
    line-height: 50px;
    width: 100%;

}

.header h1 {
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-left: 12px;
    text-shadow: 1px 1px 1px #333;
}
